a {text-decoration: none;
color: #222;
}
a.texteMenu1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
a:hover.texteMenu1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF8F29;
}

a.texteMenu1bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #828282;
}
a:hover.texteMenu1bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF8F29;
}
.separateur {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
}
a.texteMenuBas {
	font-family: Verdana;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}

a:hover.texteMenuBas {
	font-family: Verdana;
	font-size: 13px;
	color: #FF8F29;
	text-decoration: none;
}
.texte1 {
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}
.texteNews {
	font-family: "Lucida Sans Unicode";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
a.texteNews {
	font-family: "Lucida Sans Unicode";
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
a:hover.texteNews{
	font-family: "Lucida Sans Unicode";
	font-size: 12px;
	font-weight: bold;
	color: #FF8F29;
}

.formerreur {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #FF0000;
}
a.texte1 {
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #86896D;
}
.texte1bold {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #86896D;
}
.texte1black {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.texte2 {
	font-family: Verdana;
	font-size: 15px;
	font-weight: bold;
	color: #FF8F29;
}

.texteNewsTitre {
	font-family: Verdana;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
}
.fond{
	background:url(../images/fresque2.gif) no-repeat;
}

a.link1 {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
a:hover.link1 {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #FF8F29;
}

a.link2 {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #86896D;
}
a:hover.link2 {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.titre1 {
	font-family: Verdana;
	font-size: 17px;
	font-weight: bold;
	color: #FF8F29;
}

.titre2 {
	font-family: Verdana;
	font-size: 15px;
	font-weight: bold;
	color: #FF8F29;
}

.titreBig {
	font-family: Verdana;
	font-size: 21px;
	font-weight: bold;
	color: #828282;
}
.mentions {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #86896D;
}
.copyright {
	font-family: Verdana;
	font-size: 9px;
	font-weight: normal;
	color: #A3A3A3;
}
a.version {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
a:hover.version{
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #FF8F29;
}
.texte11vert {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #86896D;
}
a.texte11vert {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #86896D;
}
a:hover.texte11vert {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}